/* News Ticker Middle */
/*
#news-ticker {
	height: 200px;
	list-style: none;
	margin: 0;
	padding: 0;
}

#news-ticker li {
	height: 40px;
	border-bottom: 1px solid #C5E2FF;
	padding: 0 0 0 10px;
}

.news-ticker {
	border: 1px solid #006699;

	-moz-box-shadow:inset 0px 0px 4px 1px #C5E2FF;
	-webkit-box-shadow:inset 0px 0px 4px 1px #C5E2FF;
	box-shadow:inset 0px 0px 4px 1px #C5E2FF;


	margin: 10px 0;
	overflow: hidden;
}

.news-ticker-title {
	background-color: #006699;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 10px;
}
.news-ticker-buttons {
	background-color: #006699;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 10px;
	text-align: right;
}

.nt-button {
	margin: 0px 10px;
	cursor: pointer;
}
*/

/* END News Ticker Middle */
